@charset "UTF-8";

html,body{margin:0px;
		padding:0px;
		background-color:#000000;
		-webkit-text-size-adjust: 100%;
}
a img {
    border-style:none;
}


div#dotpattern{
width:100%;
height:100%;
background-image:url(../img/dot.gif);
position:fixed;
top:0;
left:0;
z-index:2;
}

video#sample-video{
position:fixed;
top:0;
left:0;
z-index:1;
}#footer {
	width: 100%;
	height: 150px;
	background-color: #000;
	position: absolute;
	bottom: 0px;
	z-index: 3;
}

#footer #footer_box {
	width: 960px;
	height:120px;
	margin:0 auto;
}
#footer .brand_logo {
	width: 100px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	margin-top: 45px;
}
#copyright{
	padding-top: 9px;
	width: 100%;
	height: 21px;
	background-color: #2A2A2A;
	color: #FFF;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
}
.clear{clear:both;}
.clear hr{display:none;}
#g-navi {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	z-index: 3;
	top: 35%;
}
#navigation{
	width:960px;
	margin:0 auto;
	color:white;}
	
#navigation a{
	color: white;
	text-decoration: none;
	font-size: 16px;
}
